Bug 991832 - znc-infobot need to be updated for znc-1.2.0-0.1.alpha1
znc-infobot need to be updated for znc-1.2.0-0.1.alpha1
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: znc-infobot (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Keiran Smith
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 15:54 EDT by Tuomo Soini
Modified: 2013-11-03 12:57 EST (History)
2 users (show)

See Also:
Fixed In Version: znc-infobot-1.2-0.3.beta1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-03 12:57:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-08-04 15:54:32 EDT
Description of problem:

znc was updated to 1.2 on epel6 testing.

package: znc-infobot-1.0-2.el6.x86_64
  unresolved deps: 
     znc = 0:1.0
Comment 1 Tuomo Soini 2013-09-16 04:53:15 EDT
This is still broken. Please rebuild for new znc.
Comment 2 Tuomo Soini 2013-09-28 03:09:40 EDT
Hey, there is another update of znc on testing and infobot is still incompatible with released znc. If you are not going to fix this, please remove the package from epel6.
Comment 3 Fedora Update System 2013-10-17 20:41:14 EDT
znc-infobot-1.2-0.3.beta1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/znc-infobot-1.2-0.3.beta1.el6
Comment 4 Fedora Update System 2013-10-18 14:50:55 EDT
Package znc-infobot-1.2-0.3.beta1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing znc-infobot-1.2-0.3.beta1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11884/znc-infobot-1.2-0.3.beta1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-03 12:57:14 EST
znc-infobot-1.2-0.3.beta1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.